﻿*{
    box-sizing: border-box;
}
.swiper-slide a{
    max-width:80%;
}
.main-content{
    width: 80%;
}
.logo-text:hover{
    font-weight: bold;
}
.bg-jb{
    background-image: linear-gradient(to bottom,#499ffc 0%,#1684fc 50%,#499ffc 100%);
    position: fixed;
    top: 0;
    width:100%;
    z-index: 999;
    border-bottom: 1px solid #1684fc;
}
#nav-con{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.w-200{
    width: 200px;
}
.logo-text{
    width: 100% !important;
    font-size: 18px;
    color: #fff;
    line-height: 65px !important;
    margin: auto !important;
    height: 65px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
}
.logo-text a{
    color:#fff;
    text-decoration:auto;
}
.menu{
    flex: 1;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
}
#hd{
    height:65px;
    width:100%;
    overflow: hidden;
}
#hd .header-nav .header-categories li.menu-item.selected,#hd .header-nav .header-categories li.menu-item :hover{
    background-image: linear-gradient(to bottom,#499ffc 0%,#1684fc 50%,#499ffc 100%);
    font-weight: bold;
    border-bottom: 1px solid #fff;
    line-height: 63px;
    height: 64px
}
.gsjs{
    display: flex;
    flex-direction: row;            
}
.p-t-20{
    padding-top: 20px;
}
.session{
    padding: 3% 15% 0 15%;
    padding-top: 120px;
}
.session.p-t-65{
    padding-top: 65px;
}
.js-left{
    /*height: 15%;*/
    width: 500px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
}
.sj-home{
    display:none;
}
.f-30{
    font-size: 30px !important;
}
.js-right{
    flex:1;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.js-bt{
    font-size: 36px;
    padding-bottom: 10px;
    font-weight: 500;
}
.js{
    font-size: 16px;
}
.js p{
    padding-bottom: 15px;
}
.session-title{
    width: 100%;
    font-size: 36px;
    text-align: center;
    color: #000;
    height: 70px;
    line-height: 70px
}
#ywtx{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.banner-swiper .swiper-wrapper li a{
    background: none;
    background-color: #008eb7;
    background-size: cover !important;
    -moz-background-size: cover !important;
    background-repeat: no-repeat;
}
.dfix-list{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-evenly;
}
.fix-list{
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    width: 30%;
    padding: 0 30px;
}
.fix-list .icon{
    background-color: transparent;
}
.fix-list .fill:not([stroke]) {
    fill: rgb(64, 149, 229);
}
.fix-list .fill g [stroke] {
    stroke: rgb(64, 149, 229);
    fill: none;
}
.fix-list .bt{
    font-size: 22px;
    padding-bottom: 15px;
}
.fix-list .ms{
    font-size: 15px;
    text-align: center;
    display:none;
}
.dis-fix{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
}
.dis-fix-l{
    justify-content: space-evenly;
}
.dis-fix-f{
    font-size: 18px;
    width: 40%;
    margin-left: 10%;
    text-align: center;
}
.dis-fix li{
    font-size: 16px;
    line-height: 26px;
}
.dis-fix li:before{
    content: "";
    width: 6px;
    height: 6px;
    display: inline-block;
    border-radius: 50%;
    background: #4F8EFF;
    vertical-align: middle;
    margin-right: 14px;
}
#tsym{
    background:#edf7fd;
}
.ts-box{
    padding: 20px 15px;
    justify-content:space-evenly;
}
.dis-fix-box{
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    flex-wrap: nowrap;
    align-items: center;
    margin: 0 10px;
}
.dis-fix-box span{
    font-size: 16px;
    font-weight: bold;
    padding: 15px 0;
}
.flex-1{
    flex:1;
}
.dis-fix-box.flex-1{
    align-items: flex-start;
}
.fix-center{
    justify-content: center;
}
.fix-center .img img{
    width:80%;
}
.fix-center .img{
    padding: 15px;
    width:200px;
    border-radius:50%;
    height:200px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    border:1px solid #d3d3d3;
    margin: 0 15px;
}
.bg-hui{
    background-color:#6c6c6c;
    color:#fff;
}
.bg-hui .session-title{
    color:#fff;
}
.lx-box{
    width: 200px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
}
.lx-img{
    height: 100px;
    width: 100px;
    border-radius: 50%;
    overflow: hidden;
}
.lx-box span{
    padding: 10px 0;
}
.lx-fs{
    margin-left:50px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: flex-start;
}
.lx-fs .fill:not([stroke]) {
    fill: rgb(255, 255, 255);
}
.lx-fs .fill g [stroke] {
    stroke: rgb(255, 255, 255);
    fill: none;
}
.lx-fs .icon{
    display: flex;
    flex-direction: row;
    align-items: center;
    flex-wrap: nowrap;
}
.lx-fs .icon~.icon{
    margin-top: 5px;
}
.lx-fs .icon span{
    margin-left: 15px;
    line-height: 30px;
}
#hzhb{
    padding: 3% 100px 30px 100px;
    padding-top: 120px;
}
#lxwm{
    padding: 30px 15%;
    margin-top: 3%;
}
.m-b-30{
    margin-bottom:30px;
}
.d-t{
    align-items: flex-start;
}
.lx-fs .icon.d-t span{
    line-height: 15px;
}
.t-center{
    text-align:center;
}
.lx-box .lx-img img{
    max-width:100%;
}
@media screen and (max-width: 1872px) {
    #tsym .dis-fix-box {
        width: 23%;
    }
    #tsym .dis-fix-box img {
        width: 100%;
    }
    .fix-list .bt{
        font-size: 18px;
    }
    .session,#hzhb{
        padding-top:120px;
    }
    #tsym .session-title{
        margin-top:20px;
        margin-bottom:20px;
    }
}
@media screen and (max-width: 1380px) {
    .header-nav .header-categories li.menu-item a,.lx-fs .icon span{
        font-size: 12px;
    }
    .session{
        padding: 3% 10% 0 10% !important;
        padding-top:120px !important;
    }
    .fix-list{
        width:33%;
    }
    .fix-list .bt{
        font-size: 16px;
    }
    .dis-fix li{
        font-size: 14px;
    }
    .fix-center .img{
        width:10vw;
        height:10vw;
        padding:10px;
        margin: 0 30px;
    }
    .banner-swiper .swiper-wrapper li a .release{
        font-size: 28px;
        left: 55%;
    }
    .banner-swiper .swiper-wrapper li a .note{
        font-size: 16px;
        width:50%;
        left: 55%;
    }
    .js{
        font-size: 14px;
    }
    .f-30{
        font-size: 22px !important;
    }
    .js-left{
        width:35%;
    }
    .session-title{
        font-size: 30px;
        height:60px;
        line-height:60px;
    }
    #lxwm{
        padding-top: 30px !important;
        padding-bottom: 30px !important;
    }
}
@media screen and (max-width: 1200px) {
    /*电脑*/
    .main-content{
        width:95%;
    }
    .fix-center .img{
        padding:5px;
        margin: 0 25px;
    }
    .banner-swiper .swiper-wrapper li a .release{
        font-size: 22px;
        left: 65%;
    }
    .banner-swiper .swiper-wrapper li a .note{
        left: 65%;
    }
    .session {
        padding: 3% 3% 0 3% !important;
        padding-top: 120px !important;
    }
    .session-title{
        font-size: 24px;
        height:40px;
        line-height:40px;
    }
    #tsym .session-title{
        margin-bottom:20px;
        font-weight: 500;
    }
}
@media screen and (max-width: 1024px) {
    /*平板*/
    .main-content{
        width:100%;
    }
    .logo{
        margin-left: 20px;
    }
    .logo a{
        font-size: 12px;
    }
    .w-200{
        width:160px;
    }
    .header-nav .header-categories li.menu-item a{
        padding: 0 15px;
    }
    .lx-fs .icon span{
        padding: 0 10px 0 0;
    }
    .session img{
        max-width:90%;
    }
    .banner-swiper .swiper-wrapper li a .release{
        font-size: 18px;
        left: 85%;
    }
    .banner-swiper .swiper-wrapper li a .note{
        font-size: 16px;
        left: 85%;
        width:80%;
    }
    .f-30{
        font-size: 16px !important;
    }
    .fix-list .bt{
        font-size: 14px;
    }
    #lxwm{
        padding: 3% 0 3% 0 !important;
        padding-top:15px !important;
    }
    .lx-box{
        width: 145px;
    }
    .lx-fs{
        margin-left:0;
    }
    .m-b-30{
        margin-bottom:15px;
    }
    .fix-center .img{
        width:10vw;
        height:10vw;
        padding:3px;
        margin: 0 20px;
    }
}
/*手机*/
@media screen and (max-width: 756px) {
    .session-title{
        font-size: 18px;
    }
    #article{
        padding-top: 15px !important;
    }
    .img-box{
        height: 50px;
        width: 50px;
    }
    .m-b-30{
        margin-bottom: 5px;
    }
    .diy-mobile-style .pc-home{
        display:none;
    }
    .diy-mobile-style .sj-home{
        display:inline-flex;
    }
    .diy-mobile-style .tm-bg{
        border-bottom-color: transparent !important;
        background:none !important;
    }
    .diy-mobile-style .sj-home .sh{
       height: 20px;
       position: relative;
       border-top: 1px #fff solid;
       border-bottom: 1px #fff solid;
       width:30px;
       margin:22px auto;
    }
    .diy-mobile-style .sj-home .sh::after{
        position: absolute;
        content: '';
        top: 9px;
        left:0px;
        z-index:9;
        height: 1px;
        display: block;
        width: 30px;
        background: #fff;
    }
    .diy-mobile-style .w-200{
        width:50%;
    }
    .diy-mobile-style .menu{
        height:500px !important;
        width:100%;
        margin: 0 auto;
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        align-items: center;
        justify-content: center;
        background-image: linear-gradient(to bottom,#499ffc 0%,#1684fc 50%,#499ffc 100%);
        text-align:center;
        border-left: 1px solid #499ffc;
        border-right: 1px solid #499ffc;
    }
    .diy-mobile-style .sj-box{
        display:flex;
        flex-direction: column;
        flex-wrap: nowrap;
        align-items: center;
        height: 64px;
        overflow: hidden;
        width: 50%;
    }
    .diy-mobile-style .sj-box.active{
        overflow:visible;
    }
    .diy-mobile-style .menu-item{
        width:100%;
    }
    .diy-mobile-style .sj-box.active .menu-item~.menu-item{
        border-top: 1px solid #fff;
    }
    .diy-mobile-style .mz{
        display:none;
    }
    .diy-mobile-style .header-nav .logo .logo-img{
        margin:auto;
    }
    .diy-mobile-style .logo{
        margin-left: 0;
    }
    .diy-mobile-style .header-nav .header-categories li.menu-item h2{
        line-height:50px;
    }
    .diy-mobile-style .menu-item{
        height:50px !important;
    }
    .diy-mobile-style #hd .header-nav .header-categories li.menu-item.selected,
    .diy-mobile-style #hd .header-nav .header-categories li.menu-item :hover{
        border-bottom:none;
    }
    .diy-mobile-style .menu-item.selected a{
        font-weight:bold;
    }
    .diy-mobile-style .banner-swiper .swiper-wrapper li a .release,
    .diy-mobile-style .banner-swiper .swiper-wrapper li a .note{
        left:0%;
    }
    .diy-mobile-style .gsjs{
        flex-direction: column;
        align-items: center;
    }
    .diy-mobile-style .js-left{
        width:100%;
        flex-direction: column-reverse;
    }
    .diy-mobile-style .dfix-list,
    .diy-mobile-style .dis-fix{
        flex-direction: column;
        align-items: center;
    }
    .diy-mobile-style .fix-list,
    .diy-mobile-style .dis-fix-f,
    .diy-mobile-style #tsym .dis-fix-box{
        width:100%;
        margin:0;
    }
    .diy-mobile-style .dis-fix ul{
        width:100%;
        padding-left: 30px;
        padding-bottom:30px;
    }
    .diy-mobile-style .dis-fix-box.flex-1{
        padding-left: 0px;
        padding-bottom: 0px;
    }
    .diy-mobile-style #tsym .dis-fix-box.sj-df{
        flex-direction: column-reverse;
    }
    .diy-mobile-style #tsym .session-title{
        margin-bottom:15px;
    }
    .diy-mobile-style .fix-center .img{
        width:30vw;
        height:30vw;
        margin-bottom:15px
    }
    .diy-mobile-style .fix-center{
        flex-direction: row;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
    }
    .diy-mobile-style .lx-box{
        width:33%;
    }
    .diy-mobile-style .dis-fix-l{
        flex-direction: row;
        flex-wrap: wrap;
    }
    .diy-mobile-style .lx-fs{
        width:100%;
        margin-left:10px;
    }
    .diy-mobile-style .lx-fs .icon~.icon{
        margin-top:0px;
    }
    .diy-mobile-style #lxwm{
        padding-top:10px !important;
        padding-bottom:10px !important;
        padding-left:5px !important;
        padding-right:5px !important;
    }
}
@media screen and (max-width: 648px) {
    .diy-mobile-style .banner-swiper .swiper-wrapper li a .release,
    .diy-mobile-style .banner-swiper .swiper-wrapper li a .note{
        left:20%;
    }
    .diy-mobile-style .swiper-slide a{
        width:80%;
    }
    .diy-mobile-style .swiper-slide .release,
    .diy-mobile-style .swiper-slide .note{
        font-size: 12px;
    }
}
@media screen and (max-width: 528px) {
    .diy-mobile-style .banner-swiper .swiper-wrapper li a .release,
    .diy-mobile-style .banner-swiper .swiper-wrapper li a .note{
        left:30%;
    }
}
@media screen and (max-width: 480px) {
    .diy-mobile-style .banner-swiper .swiper-wrapper li a .release,
    .diy-mobile-style .banner-swiper .swiper-wrapper li a .note{
        left:40%;
    }
}
@media screen and (max-width: 440px) {
    .diy-mobile-style .banner-swiper .swiper-wrapper li a .release,
    .diy-mobile-style .banner-swiper .swiper-wrapper li a .note{
        left:50%;
    }
}
@media screen and (max-width: 410px) {
    .diy-mobile-style .banner-swiper .swiper-wrapper li a .release,
    .diy-mobile-style .banner-swiper .swiper-wrapper li a .note{
        left:70%;
    }
}
@media screen and (max-width: 368px) {
    .diy-mobile-style .banner-swiper .swiper-wrapper li a .release,
    .diy-mobile-style .banner-swiper .swiper-wrapper li a .note{
        left:80%;
    }
}
@media screen and (max-width: 348px) {
    .diy-mobile-style .banner-swiper .swiper-wrapper li a .release,
    .diy-mobile-style .banner-swiper .swiper-wrapper li a .note{
        left:90%;
    }
}
@media screen and (max-width: 328px) {
    .diy-mobile-style .banner-swiper .swiper-wrapper li a .release,
    .diy-mobile-style .banner-swiper .swiper-wrapper li a .note{
        left:0%;
    }
}
@media screen and (max-width: 310px) {
    .diy-mobile-style .banner-swiper .swiper-wrapper li a .release,
    .diy-mobile-style .banner-swiper .swiper-wrapper li a .note{
        display:none;
    }
}